.product-description .stars-box{
    display: none;
}
.product-price-wrapper + hr{
    display: none;
}
#product-variant-label span:not(:last-child)::after{
    content: ", ";
    display: inline-block;
    margin-right:5px;
}
.seller-icon{
    font-size: 13px;
}
#content .seller-icon{
    display: none;
}